using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApplication2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
          
            //circularProgress1.Value = circularProgress1.Value + 10;
          //  circularProgress1.Show();
            //     gaugeControl1.
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            if (circularProgress1.Value == 100)
                circularProgress1.Value = 0;
            else
            circularProgress1.Value = circularProgress1.Value + 1;
        }
    }
}
